Mailinglist Archive: opensuse-buildservice (189 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion Error
  • From: Philipp Thomas <Philipp.Thomas2@xxxxxxx>
  • Date: Sat, 14 Feb 2009 20:59:55 +0100
  • Message-id: <0g8ep4d82hrijc0keqa5prpna83230lpvn@xxxxxxx>
On Sat, 14 Feb 2009 14:25:24 +0100, you wrote:

Actually i've an libqt Version in my Project. This is a Link to Factory.
My Version is 4.4.90+4.5.0rc1. Need i another Version?

You don't need another version but rather a link to a QtWebKit that matches
your libqt. It would be easier to remove that link and build against KDE:Qt
as Adrian wrote.

Philipp
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >